Date:	Thu, 18 May 1995 15:31:57 -1000
From:	sasaki@netopd.harvard.edu (Marty Sasaki)
Message-Id: <199505190131.VAA00100@netopd.harvard.edu>
Organization: Harvard University Office of Information Technology
Subject: Synergy Decca for sale

I have one of the original Deccas that I would like to sell. It would
now be called a Synergy Decca 6. The kite is lime green and teale. It
only has a few hours of time on it and is in great shape.

Current price from BFK is $249.

I'm selling this kite to finance the purchase of a Decca 31.

All reasonable offers considered.
--
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    90 Melrose Street
617-496-4320            10 Ware Street               Arlington, MA 02174
                        Cambridge, MA 02138-4002     phone/fax: 617-646-1925



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


